/* /activities/Peter's Brain Games 2/CA/styles.css */
* { /* reset */
	padding:0;
	margin:0;
	box-sizing:border-box;
}
body {
  background-color: ivory;
  font-family: sans-serif;
}
#title {
  font-size:4vmin;
  font-style:italic;
  font-family: serif;
  color:blue;
}
#rest {
  margin:0 auto;
  display:flex;
  flex-direction: column;
  width:95vmin;
  font-size:3vmin;
}
p, img{
  margin-left: 2.5vmin;
}
a {
  display:block;
  align-self: center;
}
.cols2 {
	display:flex;
	align-items:center;
}
.sub {
  font-family: serif;
	font-style: italic;
  font-size: 3.5vmin;
	color:blue;
	margin: .8vmin 0 .4vmin 0;
}
